sCellEventTrap-03-01 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable.
{1 3 6 1 4 1 232 0 13600769}
Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable.
Severity: Critical -- failure or failure imminent. The physical disk drive identified by the device field has been rendered inoperable. <UL><LI>If the flags.quorum_disk flag is nonzero, the physical disk drive is the Storage System Quorum disk identified in the quorum_sequence field. <LI>If the flags.inq_state flag is nonzero, the content of the inq_data and capacity fields is valid. <LI>If the rss_flags.member_abnormal flag is nonzero, the content of the member_state field is valid. </UL>The rack_num field will not be valid until a future release. <P> The reason_code field contains a code giving the reason the physical disk drive has been rendered inoperable: <UL><LI>0x001 = CS IO failure <LI>0x002 = Scrubber IO failure <LI>0x003 = Attempt to set CBIT on normal drive <LI>0x004 = Attempt to set CBIT on merging drive <LI>0x100 = The Target Discovery Service Descriptor retry count has been exceeded <LI>0x101 = Inoperable for Bad Block Replacement <LI>0x102 = The soft error count has been exceeded <LI>0x103 = The number of exchange timeouts permitted was exceeded <LI>0x104 = Communication with drive has failed an excessive number of times <LI>0x105 = The number of retries has been exceeded <LI>0x106 = Medium/Hardware Errors encountered on this physical disk drive <LI>0x107 = The number of Directed LIP's has surpassed the threshold <LI>0x200 = Smart event from a physical disk drive not in Storage System <LI>0x201 = Smart event from a physical disk drive not a Volume <LI>0x202 = Smart event from a physical disk drive not a RSS <LI>0x203 = Failure predicted from physical disk drive <LI>0x204 = Can't read from physical disk drive from the poll <LI>0x205 = Failure predicted from physical disk drive while deleting Disk Group <LI>0x206 = physical disk drive forced inoperative from maintenance command for temporary POID <LI>0x207 = physical disk drive forced inoperative from maintenance command for POID <LI>0x208 = Bad block recovery failed or can't read FPAB <LI>0x209 = Failure to remove volume from Storage System <LI>0x20A = Failure to update metadata </UL>
Status in source: unspecified.
Names: sCellEventTrap-03-01
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-03-01",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable.\"",
"::=",
"13600769"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
],
null
]
}Module: CPQHSV-MIB
sCellEventTrap-03-01 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:16.773182+00:00.
Module: CPQHSV300V9-MIB
sCellEventTrap-03-01 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.878729+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV200V6-MIB
sCellEventTrap-03-01 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
--#TYPE "StorageCell Event 0301400b"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.557296+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV340V11-MIB
sCellEventTrap-03-01 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.567295+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV300V11-MIB
sCellEventTrap-03-01 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
--#TYPE "StorageCell Event 0301400b"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.614294+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV-MIB
sCellEventTrap-03-01 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.025282+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV360V11-MIB
sCellEventTrap-03-01 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
--#TYPE "StorageCell Event 0301400b"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.078281+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV450V11-MIB
sCellEventTrap-03-01 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
--#TYPE "StorageCell Event 0301400b"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.258276+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV400V11-MIB
sCellEventTrap-03-01 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. A physical disk drive has been rendered inoperable."
--#TYPE "StorageCell Event 0301400b"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.360273+00:00.
Status in source: unspecified.
Names: sCellEventTrap_3_1
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap_3_1",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Critical -- failure or failure imminent. The physical disk drive identified by the device field has been rendered inoperable. <UL><LI>If the flags.quorum_disk flag is nonzero, the physical disk drive is the Storage System Quorum disk identified in the quorum_sequence field. <LI>If the flags.inq_state flag is nonzero, the content of the inq_data and capacity fields is valid. <LI>If the rss_flags.member_abnormal flag is nonzero, the content of the member_state field is valid. </UL>The rack_num field will not be valid until a future release. <P> The reason_code field contains a code giving the reason the physical disk drive has been rendered inoperable: <UL><LI>0x001 = CS IO failure <LI>0x002 = Scrubber IO failure <LI>0x003 = Attempt to set CBIT on normal drive <LI>0x004 = Attempt to set CBIT on merging drive <LI>0x100 = The Target Discovery Service Descriptor retry count has been exceeded <LI>0x101 = Inoperable for Bad Block Replacement <LI>0x102 = The soft error count has been exceeded <LI>0x103 = The number of exchange timeouts permitted was exceeded <LI>0x104 = Communication with drive has failed an excessive number of times <LI>0x105 = The number of retries has been exceeded <LI>0x106 = Medium/Hardware Errors encountered on this physical disk drive <LI>0x107 = The number of Directed LIP's has surpassed the threshold <LI>0x200 = Smart event from a physical disk drive not in Storage System <LI>0x201 = Smart event from a physical disk drive not a Volume <LI>0x202 = Smart event from a physical disk drive not a RSS <LI>0x203 = Failure predicted from physical disk drive <LI>0x204 = Can't read from physical disk drive from the poll <LI>0x205 = Failure predicted from physical disk drive while deleting Disk Group <LI>0x206 = physical disk drive forced inoperative from maintenance command for temporary POID <LI>0x207 = physical disk drive forced inoperative from maintenance command for POID <LI>0x208 = Bad block recovery failed or can't read FPAB <LI>0x209 = Failure to remove volume from Storage System <LI>0x20A = Failure to update metadata </UL>\"",
"::=",
"13600769"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Critical -- failure or failure imminent. The physical disk drive identified by the device field has been rendered inoperable. <UL><LI>If the flags.quorum_disk flag is nonzero, the physical disk drive is the Storage System Quorum disk identified in the quorum_sequence field. <LI>If the flags.inq_state flag is nonzero, the content of the inq_data and capacity fields is valid. <LI>If the rss_flags.member_abnormal flag is nonzero, the content of the member_state field is valid. </UL>The rack_num field will not be valid until a future release. <P> The reason_code field contains a code giving the reason the physical disk drive has been rendered inoperable: <UL><LI>0x001 = CS IO failure <LI>0x002 = Scrubber IO failure <LI>0x003 = Attempt to set CBIT on normal drive <LI>0x004 = Attempt to set CBIT on merging drive <LI>0x100 = The Target Discovery Service Descriptor retry count has been exceeded <LI>0x101 = Inoperable for Bad Block Replacement <LI>0x102 = The soft error count has been exceeded <LI>0x103 = The number of exchange timeouts permitted was exceeded <LI>0x104 = Communication with drive has failed an excessive number of times <LI>0x105 = The number of retries has been exceeded <LI>0x106 = Medium/Hardware Errors encountered on this physical disk drive <LI>0x107 = The number of Directed LIP's has surpassed the threshold <LI>0x200 = Smart event from a physical disk drive not in Storage System <LI>0x201 = Smart event from a physical disk drive not a Volume <LI>0x202 = Smart event from a physical disk drive not a RSS <LI>0x203 = Failure predicted from physical disk drive <LI>0x204 = Can't read from physical disk drive from the poll <LI>0x205 = Failure predicted from physical disk drive while deleting Disk Group <LI>0x206 = physical disk drive forced inoperative from maintenance command for temporary POID <LI>0x207 = physical disk drive forced inoperative from maintenance command for POID <LI>0x208 = Bad block recovery failed or can't read FPAB <LI>0x209 = Failure to remove volume from Storage System <LI>0x20A = Failure to update metadata </UL>"
],
null
]
}Module: CPQHSV110V3-MIB
sCellEventTrap_3_1 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. The physical disk drive identified by the device field has been rendered inoperable. <UL><LI>If the flags.quorum_disk flag is nonzero, the physical disk drive is the Storage System Quorum disk identified in the quorum_sequence field. <LI>If the flags.inq_state flag is nonzero, the content of the inq_data and capacity fields is valid. <LI>If the rss_flags.member_abnormal flag is nonzero, the content of the member_state field is valid. </UL>The rack_num field will not be valid until a future release. <P> The reason_code field contains a code giving the reason the physical disk drive has been rendered inoperable: <UL><LI>0x001 = CS IO failure <LI>0x002 = Scrubber IO failure <LI>0x003 = Attempt to set CBIT on normal drive <LI>0x004 = Attempt to set CBIT on merging drive <LI>0x100 = The Target Discovery Service Descriptor retry count has been exceeded <LI>0x101 = Inoperable for Bad Block Replacement <LI>0x102 = The soft error count has been exceeded <LI>0x103 = The number of exchange timeouts permitted was exceeded <LI>0x104 = Communication with drive has failed an excessive number of times <LI>0x105 = The number of retries has been exceeded <LI>0x106 = Medium/Hardware Errors encountered on this physical disk drive <LI>0x107 = The number of Directed LIP's has surpassed the threshold <LI>0x200 = Smart event from a physical disk drive not in Storage System <LI>0x201 = Smart event from a physical disk drive not a Volume <LI>0x202 = Smart event from a physical disk drive not a RSS <LI>0x203 = Failure predicted from physical disk drive <LI>0x204 = Can't read from physical disk drive from the poll <LI>0x205 = Failure predicted from physical disk drive while deleting Disk Group <LI>0x206 = physical disk drive forced inoperative from maintenance command for temporary POID <LI>0x207 = physical disk drive forced inoperative from maintenance command for POID <LI>0x208 = Bad block recovery failed or can't read FPAB <LI>0x209 = Failure to remove volume from Storage System <LI>0x20A = Failure to update metadata </UL>"
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.860954+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV110V3-MIB
sCellEventTrap_3_1 TRAP-TYPE -- CAC Code: 40
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Critical -- failure or failure imminent. The physical disk drive identified by the device field has been rendered inoperable. <UL><LI>If the flags.quorum_disk flag is nonzero, the physical disk drive is the Storage System Quorum disk identified in the quorum_sequence field. <LI>If the flags.inq_state flag is nonzero, the content of the inq_data and capacity fields is valid. <LI>If the rss_flags.member_abnormal flag is nonzero, the content of the member_state field is valid. </UL>The rack_num field will not be valid until a future release. <P> The reason_code field contains a code giving the reason the physical disk drive has been rendered inoperable: <UL><LI>0x001 = CS IO failure <LI>0x002 = Scrubber IO failure <LI>0x003 = Attempt to set CBIT on normal drive <LI>0x004 = Attempt to set CBIT on merging drive <LI>0x100 = The Target Discovery Service Descriptor retry count has been exceeded <LI>0x101 = Inoperable for Bad Block Replacement <LI>0x102 = The soft error count has been exceeded <LI>0x103 = The number of exchange timeouts permitted was exceeded <LI>0x104 = Communication with drive has failed an excessive number of times <LI>0x105 = The number of retries has been exceeded <LI>0x106 = Medium/Hardware Errors encountered on this physical disk drive <LI>0x107 = The number of Directed LIP's has surpassed the threshold <LI>0x200 = Smart event from a physical disk drive not in Storage System <LI>0x201 = Smart event from a physical disk drive not a Volume <LI>0x202 = Smart event from a physical disk drive not a RSS <LI>0x203 = Failure predicted from physical disk drive <LI>0x204 = Can't read from physical disk drive from the poll <LI>0x205 = Failure predicted from physical disk drive while deleting Disk Group <LI>0x206 = physical disk drive forced inoperative from maintenance command for temporary POID <LI>0x207 = physical disk drive forced inoperative from maintenance command for POID <LI>0x208 = Bad block recovery failed or can't read FPAB <LI>0x209 = Failure to remove volume from Storage System <LI>0x20A = Failure to update metadata </UL>"
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY CRITICAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13600769{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.221277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.13601662 | sCellEventTrap-06-7e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601663 | sCellEventTrap-06-7f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601664 | sCellEventTrap-06-80 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601665 | sCellEventTrap-06-81 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601666 | sCellEventTrap-06-82 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601667 | sCellEventTrap-06-83 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601668 | sCellEventTrap-06-84 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601669 | sCellEventTrap-06-85 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601670 | sCellEventTrap-06-86 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601671 | sCellEventTrap-06-87 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601672 | sCellEventTrap-06-88 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601673 | sCellEventTrap-06-89 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601674 | sCellEventTrap-06-8a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601675 | sCellEventTrap-06-8b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601676 | sCellEventTrap-06-8c | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601677 | sCellEventTrap-06-8d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601678 | sCellEventTrap-06-8e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601679 | sCellEventTrap-06-8f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601680 | sCellEventTrap-06-90 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601681 | sCellEventTrap-06-91 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601792 | sCellEventTrap_7_0, sCellEventTrap-07-00 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601793 | sCellEventTrap_7_1, sCellEventTrap-07-01 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601794 | sCellEventTrap_7_2, sCellEventTrap-07-02 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601795 | sCellEventTrap_7_3, sCellEventTrap-07-03 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601796 | sCellEventTrap_7_4, sCellEventTrap-07-04 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601797 | sCellEventTrap_7_5, sCellEventTrap-07-05 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601798 | sCellEventTrap_7_6, sCellEventTrap-07-06 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601799 | sCellEventTrap_7_7, sCellEventTrap-07-07 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601800 | sCellEventTrap_7_8, sCellEventTrap-07-08 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601801 | sCellEventTrap-07-09 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601802 | sCellEventTrap-07-0a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601803 | sCellEventTrap-07-0b | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601805 | sCellEventTrap-07-0d | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601806 | sCellEventTrap-07-0e | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601807 | sCellEventTrap-07-0f | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601808 | sCellEventTrap-07-10 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601809 | sCellEventTrap-07-11 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601810 | sCellEventTrap-07-12 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601811 | sCellEventTrap-07-13 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601812 | sCellEventTrap-07-14 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601813 | sCellEventTrap-07-15 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601814 | sCellEventTrap-07-16 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601815 | sCellEventTrap-07-17 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601816 | sCellEventTrap-07-18 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601817 | sCellEventTrap-07-19 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13601818 | sCellEventTrap-07-1a | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602305 | sCellEventTrap_9_1, sCellEventTrap-09-01 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602306 | sCellEventTrap_9_2, sCellEventTrap-09-02 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602307 | sCellEventTrap_9_3, sCellEventTrap-09-03 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13602308 | sCellEventTrap_9_4, sCellEventTrap-09-04 | 0 | 0 |